<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta charset="utf-8" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
</head>
<body>

<ul id="testlist">
<li>js.lib/template.html</li>
<li>js.lib/invisible-request.html</li>
<li>test-diagram.html</li>
<li>test-diagram-draw.html</li>
<li>test-cgi.html</li>
</ul>

</body>
</html>
